﻿@charset "utf-8";
body {
	font-size: 13px;
	font-family:"ＭＳ Ｐゴシック",'MS PGothic', sans-serif; 
	line-height: 1.8;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
	text-align: center;
}
h1,h2,h3,p,ul{
	margin: 0px;
	padding: 0px;
}

li{
	list-style-type: none;
}

img {
	border: none;
}

.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

#top {
   margin-top:-170px;
  padding-top:170px;
}

A:link {
	COLOR: #708090; TEXT-DECORATION: none
/*#0044CC */
}
A:visited {
	COLOR: #335599; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0066dd; TEXT-DECORATION: underline
}
A:active {
	COLOR: #0066dd;
}

a.cal_img:hover {
    position: relative;
    text-decoration: none;
}
a.cal_img span {
    display: none;
    position: absolute;
	padding-top: 2px;
    left: 0;
}
a.cal_img:hover span {
    border: none;
    display: block;
    width: 135px;
	height: 110px;
	margin-left: 470px;
}

.mouse {
  margin: 0px;
  position   : relative;
}
.mouse:hover .word {
  display: inline;
}

.word {
  position   : absolute;
  display: none;
  padding: 2px;
  color: aliceblue;
  border-radius: 5px;
  background-color:#3366ff;
  width:100px;
  top: 10px;
  left: 20px;
  font-size: 12px;
  text-align: center;
}




.txtLayer {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 12px; PADDING-TOP: 3px
}
.txtll {
	FONT-SIZE: 16px; COLOR: #666666; LINE-HEIGHT: 24px
}
.txtl2 {
	FONT-SIZE: 13px; COLOR: #666666; LINE-HEIGHT: 19px
}
.txtl {
	FONT-SIZE: 13px; COLOR: #666666; LINE-HEIGHT: 24px
}
.txt {
	FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: 16px
}
.txtsub {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 14px
}
.kurikaeshi {  background-image: url(images/dot_line.gif); background-repeat: repeat-x; background-position: left center
}
.sub_off {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: right center; PADDING-LEFT: 6px; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; WIDTH: 117px; CURSOR: pointer; COLOR: #6a6a6a; LINE-HEIGHT: 15px; PADDING-TOP: 1px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #e6e6e6
}
.sub_on1 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: center center; PADDING-LEFT: 3px; FONT-SIZE: 13px; PADDING-BOTTOM: 1px; CURSOR: pointer; COLOR: #333333; LINE-HEIGHT: 24px; PADDING-TOP: 1px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #CCCCCC
; clip:   rect(   )
}
.sub_on2 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: right center; PADDING-LEFT: 6px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; COLOR: #ffffff; LINE-HEIGHT: 15px; PADDING-TOP: 1px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #0099FF; font-weight: bold
; clip:  rect(   )
}
.subsub_off {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; WIDTH: 111px; CURSOR: pointer; COLOR: #6a6a6a; LINE-HEIGHT: 15px; PADDING-TOP: 1px; BACKGROUND-COLOR: #ffffff
}
.subsub_on {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FONT-SIZE: 14px; PADDING-BOTTOM: 1px; WIDTH: 111px; COLOR: #ffffff; LINE-HEIGHT: 15px; PADDING-TOP: 1px; BACKGROUND-COLOR: #feb322
}
marquee {
　font-family: "ＭＳ Ｐゴシック", sans-serif;
　color: #000000;
　font-size: 12px;
  letter-spacing:1px;
　text-decoration: none;
　margin-left: 0%;
}
.txtcam {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 12px; PADDING-TOP: 1px
}

.new {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #CC0000; LINE-HEIGHT: 12px; PADDING-TOP: 1px; font-weight:bold; text-decoration:underline;
}
.top_img_space {
	FONT-SIZE: 9px; COLOR: #333333; LINE-HEIGHT: 7px;
}

.top_img_space_2 {
	FONT-SIZE: 9px; COLOR: #333333; LINE-HEIGHT: 10px;
}

.top_p2m_seminar
{
border-width: 1.5px;
border-collapse:collapse;
border-color: #999999;
border-style: solid;
}

.torikeshi {  text-decoration: line-through}

.date {
font-size:13px;
color:#666666;
line-height:24px;
letter-spacing:0.1em;
}

.left_line {
line-height: 0.2em;
}

.vmid {
vertical-align: middle;
}

#site_srch
{
height:22px;
margin-bottom:18px;
margin-right:40px;
text-align:right;
}

#srch_box
{
position:relative !important;
white-space:nowrap !important;
letter-spacing:normal !important;
margin:0 !important;
padding:0 !important;
border: 1px solid #CCCCCC !important;
outline:0 !important;
width:188px !important;
height:21px !important;
font-size:14px !important;
}

#srch_btn {
position:absolute !important;
white-space:nowrap !important;
margin:0 !important;
padding:0 !important;
border:0 !important;
outline:0 !important;
letter-spacing:normal !important;
width:24px !important;
line-height:22px !important;
border:none !important;
background: url("https://www.pmaj.or.jp/images/search_icon_w.gif") center center no-repeat scroll !important;
text-indent: -9999em !important;
vertical-align:middle !important;
font-family: '"ＭＳ Ｐゴシック", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS PGothic"' !important;
cursor:pointer !important;
}

#srch_disp {
width:700px;
font: 80%/2 "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:13px;
line-height:24px;
}

/*ＨＰ枠の設定
------------------------------------------------------------------*/
#container_top { width: 1000px;
margin-top: 0px;
margin-left: auto;
margin-right: auto;
position: fixed;
}

#container {
	background-color: #FFFFFF;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-right: 2px solid #00a0e9;
	border-bottom: 2px solid #00a0e9;
	border-left: 2px solid #00a0e9;
	text-align: left;
	padding-top: 170px;
}

/*ヘッダー設定（ＨＰタイトル、Ｈ１タグ等）
------------------------------------------------------------------*/
#header h1 {
	font-size: 11px;
	background-color: #00a0e9;
	padding-left: 10px;
	margin-right: 5px;
	margin-left: 5px;
	color: #FFFFFF;
}
#header {
    width: 1000px;
	position: fixed;
	left:calc(50% - 500px);
	background-color: #FFFFFF;
}

.box_shadow_example {
  box-shadow: 2px 2px 4px;
}

.border-gradation {
    border-bottom: 6px solid;
    border-image: linear-gradient(to right, #c7e1ef 0%, #dbeef4 100%);
    border-image-slice: 1;
}

#header_2 {
    background-color: #FFFFFF;
	width: 1000px;
	position: fixed;
	left:calc(50% - 500px);
	margin-top: 77px;
}

.box0 {
    width:1000px;
	position: fixed;
	left: calc(50% - 500px);
	margin-top: 130px;
	z-index: 2;
}

.box21_d
        {
        clear:both;
        border-top:solid 3px #3366FF;
        border-bottom:solid 1px #3366FF;
        border-left:solid 1px #3366FF;
        border-right:solid 1px #3366FF;
		width:1000px;
	    position: fixed;
	    left: calc(50% - 500px);
        margin-top: 165px;
		z-index: 1;
        }


#logo {
	font-size: 30px;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 20px;
}
#nav {
	text-align: right;
	vertical-align: bottom;
}

.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix {display: inline-table;}
 
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



/* -------------------- */
/* ▼メニューバーの装飾 */
/* -------------------- */
ul.ddmenu {
   margin: 0px;               /* メニューバー外側の余白(ゼロ) */
   padding: 0px 0px 0px 0px; /* メニューバー内側の余白(左に15px) */
   background-color: #ffffff; /* バーの背景色(濃い赤色) */
}

/* -------------------------- */
/* ▼メインメニュー項目の装飾 */
/* -------------------------- */
ul.ddmenu li {
   width: 166px;           /* メニュー項目の横幅(125px) */
   display: inline-block;  /* ★1:横並びに配置する */
   list-style:none;
   list-style-type: none;  /* ★2:リストの先頭記号を消す */
   list-style-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=);
   position: relative;     /* ★3:サブメニュー表示の基準位置にする */
   float:left;
}


ul.ddmenu a {
   font-family: "メイリオ", "ＭＳ Ｐゴシック",'MS PGothic', sans-serif ;
   font-size: 12px;
   background-color: #ffffff; /* メニュー項目の背景色(濃い赤色) */
   color: #335599;              /* メニュー項目の文字色(白色) */
   line-height: 35px;         /* メニュー項目のリンクの高さ(40px) */
   text-align: center;        /* メインメニューの文字列の配置(中央寄せ) */
   text-decoration: none;     /* メニュー項目の装飾(下線を消す) */
   font-weight: bold;         /* 太字にする */
   display: block;            /* ★4:項目内全域をリンク可能にする */
}

ul.ddmenu {
   font-family: "メイリオ", "ＭＳ Ｐゴシック",'MS PGothic', sans-serif ;
   font-size: 12px;
   background-color: #ffffff; /* メニュー項目の背景色(濃い赤色) */
   color: #335599;              /* メニュー項目の文字色(白色) */
   line-height: 35px;         /* メニュー項目のリンクの高さ(40px) */
   text-align: center;        /* メインメニューの文字列の配置(中央寄せ) */
   text-decoration: none;     /* メニュー項目の装飾(下線を消す) */
   font-weight: bold;         /* 太字にする */
   display: block;            /* ★4:項目内全域をリンク可能にする */
}

ul.ddmenu > li:hover  > a {
   background-color: #ffffff; /* メニュー項目にマウスが載ったときの背景色(淡いピンク) */
  color: #ffffff;            /* メニュー項目にマウスが載ったときの文字色(濃い赤色) */
}

ul.ddmenu > li:hover {
   background-color: #ffffff; /* メニュー項目にマウスが載ったときの背景色(淡いピンク) */
  color: #ffffff;            /* メニュー項目にマウスが載ったときの文字色(濃い赤色) */
}

a.noevent{
    pointer-events: none;
    display: none;
}

.notext{
    visibility: hidden;
}

ul.ddmenu li.m01 > a {
    background: url(images/new_menu/menu1_1_on.jpg);
}

ul.ddmenu li.m01 > a:hover {
background: url(images/new_menu/menu1_1_on.jpg);
}

ul.ddmenu li.m01:hover> a{
background: url(images/new_menu/menu1_1_on.jpg);
}

ul.ddmenu li.m01 > a {
	text-indent: -9999px;
}

ul.ddmenu li.m02 {
    background: url(images/new_menu/menu2_1_off.jpg);
}

ul.ddmenu li.m02 > hover {
background: url(images/new_menu/menu2_1_on.jpg);
}

ul.ddmenu li.m02:hover {
background: url(images/new_menu/menu2_1_on.jpg);
}

ul.ddmenu > li.m02 > a {
text-indent: 0
}

ul.ddmenu > li.m02 {
text-indent: 0
}


ul.ddmenu li.m02 > a {
    background: url(images/new_menu/menu2_1_off.jpg);
}

ul.ddmenu li.m02 > a:hover {
background: url(images/new_menu/menu2_1_on.jpg);
}

ul.ddmenu li.m02:hover> a {
background: url(images/new_menu/menu2_1_on.jpg);
}

ul.ddmenu li.m02 > a {
	text-indent: -9999px;
}

ul.ddmenu li.m03 > a {
    background: url(images/new_menu/menu3_1_off.jpg);
}

ul.ddmenu li.m03 > a:hover {
background: url(images/new_menu/menu3_1_on.jpg);
}

ul.ddmenu li.m03:hover> a{
background: url(images/new_menu/menu3_1_on.jpg);
}

ul.ddmenu li.m03 > a {
	text-indent: -9999px;
}

ul.ddmenu li.m03 {
    background: url(images/new_menu/menu3_1_off.jpg);
}

ul.ddmenu li.m03 > hover {
background: url(images/new_menu/menu3_1_on.jpg);
}

ul.ddmenu li.m03:hover {
background: url(images/new_menu/menu3_1_on.jpg);
}

ul.ddmenu > li.m03 > a {
text-indent: 0
}

ul.ddmenu > li.m03 {
text-indent: 0
}


ul.ddmenu li.m04 > a {
    background: url(images/new_menu/menu4_1_off.jpg);
}

ul.ddmenu li.m04 > a:hover {
background: url(images/new_menu/menu4_1_on.jpg);
}

ul.ddmenu li.m04:hover> a{
background: url(images/new_menu/menu4_1_on.jpg);
}

ul.ddmenu li.m04 > a {
	text-indent: -9999px;
}

ul.ddmenu li.m04 {
    background: url(images/new_menu/menu4_1_off.jpg);
}

ul.ddmenu li.m04 > hover {
background: url(images/new_menu/menu4_1_on.jpg);
}

ul.ddmenu li.m04:hover {
background: url(images/new_menu/menu4_1_on.jpg);
}

ul.ddmenu > li.m04 > a {
text-indent: 0
}

ul.ddmenu > li.m04 {
text-indent: 0
}

ul.ddmenu li.m05 {
    background: url(images/new_menu/menu5_1_off.jpg);
}

ul.ddmenu li.m05 > hover {
background: url(images/new_menu/menu5_1_on.jpg);
}

ul.ddmenu li.m05:hover {
background: url(images/new_menu/menu5_1_on.jpg);
}

ul.ddmenu > li.m05 > a {
text-indent: 0
}

ul.ddmenu > li.m05 {
text-indent: 0
}

ul.ddmenu li.m05 > a {
    background: url(images/new_menu/menu5_1_off.jpg);
}

ul.ddmenu li.m05 > a:hover {
background: url(images/new_menu/menu5_1_on.jpg);
}

ul.ddmenu li.m05:hover> a{
background: url(images/new_menu/menu5_1_on.jpg);
}

ul.ddmenu li.m05 > a {
	text-indent: -9999px;
}

ul.ddmenu li.m06 > a {
    background: url(images/new_menu/menu6_1_off.jpg);
}

ul.ddmenu li.m06 > a:hover {
background: url(images/new_menu/menu6_1_on.jpg);
}

ul.ddmenu li.m06:hover> a{
background: url(images/new_menu/menu6_1_on.jpg);
}

ul.ddmenu li.m06 > a {
	text-indent: -9999px;
}

ul.ddmenu li.m06 {
    background: url(images/new_menu/menu6_1_off.jpg);
}

ul.ddmenu li.m06 > hover {
background: url(images/new_menu/menu6_1_on.jpg);
}

ul.ddmenu li.m06:hover {
background: url(images/new_menu/menu6_1_on.jpg);
}

ul.ddmenu > li.m06 > a {
text-indent: 0
}

ul.ddmenu > li.m06 {
text-indent: 0
}


/* -------------------- */
/* ▼サブメニューの装飾 */
/* -------------------- */
ul.ddmenu ul {
   display: none;         /* ★1:標準では非表示にする */
   margin: 0px;         /* ★2:サブメニュー外側の余白(ゼロ) */
   padding: 0px;        /* ★3:サブメニュー内側の余白(ゼロ) */
   position: absolute;  /* ★4:絶対配置にする */
   border-left: 1px solid white;
   z-index: 3;
}

/* ---------------------------------- */
/* ▼サブメニューがある場合に開く処理 */   
/* ---------------------------------- */
ul.ddmenu li:hover > ul {
   display: block;      /* ★5:マウスポインタが載っている項目の内部にあるリストを表示する */
}

/* ------------------------ */
/* ▼サブメニュー項目の装飾 */
/* ------------------------ */
ul.ddmenu ul li {   /* ※A */
   width: 185px;               /* サブメニュー1項目の横幅(135px) */
   border-bottom: 1px solid #cccccc; /* 項目上側の枠線(ピンク色で1pxの実線) */
}

ul.ddmenu ul li a {   /* ※B */
   line-height: 30px;   /* サブメニュー1項目の高さ(35px) */
   text-align: left;    /* 文字列の配置(左寄せ) */
   padding-left: 10px;   /* 文字列前方の余白(5px) */
   font-weight: normal; /* 太字にはしない */
   background-color:#f2f2f2;
}

ul.ddmenu ul li a:hover {   /* ※C */
   background-color: #fcfcfc; /* サブメニュー項目にマウスが載ったときの背景色(淡い黄色) */
   color: #005500;            /* サブメニュー項目にマウスが載ったときの文字色(濃い緑色) */
}

.ddmenu > li:hover li:hover > a { 
background-color: #fcfcfc;
color: #005500;
}

sup,
sub {
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
     
}

 
sup {
    bottom: 1ex;
}
 
sub {
    top: .5ex;
}

.sup {
    vertical-align: super;
}


/* ----------------------------------- */
/* ▼3階層目以降(孫メニュー以降)の装飾 */   /* ※下ではなく横(右)に表示します。 */
/* ----------------------------------- */
ul.ddmenu ul ul {
   margin: 0px;         /* ★サブメニュー外側の余白(ゼロ) */
   padding: 0px;        /* ★サブメニュー内側の余白(ゼロ) */
   display: none;       /* ★標準では非表示にする */
   position: absolute;  /* ★絶対配置にする */
   top: 0px;           /* 1pxだけ上方向にずらす(※上に1pxの枠線を引いている場合) */
   left: 100%;         /* ★基準位置からの距離を親ボックスの幅100％にする */
   border-left: 1px solid white;	/* 左側に引く枠線(ピンク色で1pxの実線) */
   border-right: 1px solid white;
}

ul.ddmenu li:last-child ul li ul {
    left: -101%;
}

ul.ddmenu li:last-child > ul > li {
border-left: 1px solid white;
}

ul.ddmenu ul > li:after {
    position: absolute;
    content: "";
    top: 12px;
    left: 3px;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-left-color: #666666;
}


/* 孫メニューがある場合左右向き矢印を表示(class追加)*/

ul.ddmenu li ul li.tri:before {
    position: absolute;
    content: "";
    top: 24px;
    right: 8px;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top-color: #000000;

}

ul.ddmenu li ul li.tri_left:after {
    position: absolute;
    content: "";
    top: 24px;
    right: 8px;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top-color: #000000;
}


ul.ddmenu li ul li.tri {
   line-height: 30px;   /* サブメニュー1項目の高さ(35px) */
   text-align: left;    /* 文字列の配置(左寄せ) */
   padding-left: 10px;   /* 文字列前方の余白(5px) */
   font-weight: normal; /* 太字にはしない */
   font-family: "メイリオ", "ＭＳ Ｐゴシック",'MS PGothic', sans-serif ;
   background-color:#f2f2f2;
   width:175px;
   color: #335599;
}

.ddmenu > li:hover li.tri:hover { 
background-color: #fcfcfc;
color: #005500;
}

.ddmenu > li:hover li.tria:hover { 
background-color: #fcfcfc;
color: #005500;
}

ul.ddmenu li ul li.tria:before {
    position: absolute;
    content: "";
    top: 24px;
    right: 8px;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top-color: #000000;

}

/*---------------------------------------------*/



/*タブメニューの設定(sample web 2)
------------------------------------------------------------------*/
.p_menu   {
     float:left;
     margin:0px;
     display:block;
     width:20px;
     margin-top:5px;
    }

.p_menu_new  {
     float:left;
     margin:0px;
     display:block;
     width:1.8px;
     margin-top:5px;
    }

.menu_small_font {font-size:80%;
}

ul.p_menu li  {float:left;display:block;}


.box1 {height:50px;
		/*display:table-cell;
		width:100px;
		margin-bottom:1px;
		vertical-align:middle;*/
}

ul.p_menu  {margin:0px;}

.vb { visibility: visible; } /* 表示する */
.hd { visibility: hidden; }  /* 表示しない */ 

.tab1on a,
.tab1off a,
.tab2on a,
.tab2off a,
.tab3on a,
.tab3off a,
.tab4on a,
.tab4off a,
.tab5on a,
.tab5off a,
.tab6on a,
.tab6off a,
.tab7on a,
.tab7off a,
.tab8on a,
.tab8off a,
.tab9on a,
.tab9off a
        {
         text-indent:-1000em;
         text-decoration:none;
		 display:block;
         width:100px;
         height:50px;
        }

.tab1on,.tab1off,.tab2on,.tab2off,.tab3on,.tab3off,.tab4on,.tab4off,.tab5on,.tab5off,.tab7on,.tab7off
        {
		/*display:table-cell;*/
		display:block;
		width:100px;
		margin-bottom:1px;
		vertical-align:middle;
        height:50px;
        float:left;
        margin-right:3px;
        text-align:center;
        background-repeat:no-repeat;
        background-position:center top;
        }

.tab6on,.tab6off,.tab8on,.tab8off,.tab9on,.tab9off
		{
		/*display:table-cell;*/
		display:block;
		width:110px;
		margin-bottom:1px;
		vertical-align:middle;
        height:50px;
        float:left;
        margin-right:3px;
        text-align:center;
        }

.tab1on  {background-image:url(images/tab1_on_2.gif);}
.tab1off {background-image:url(images/tab1_off.gif);}
.tab2on  {background-image:url(images/tab2_on.gif);}
.tab2off {background-image:url(images/tab2_off_2.gif);}
.tab3on  {background-image:url(images/tab3_on.gif);}
.tab3off {background-image:url(images/tab3_off_2.gif);}
.tab4on  {background-image:url(images/tab4_on.gif);}
.tab4off {background-image:url(images/tab4_off_2.gif);}
.tab5on  {background-image:url(images/tab5_on.gif);}
.tab5off {background-image:url(images/tab5_off_2.gif);}
.tab6on  {background-image:url(images/tab6_on.gif);}
.tab6off {background-image:url(images/tab6_off_2.gif);}
.tab7on  {background-image:url(images/tab7_on.gif);}
.tab7off {background-image:url(images/tab7_off_2.gif);}
.tab8on  {background-image:url(images/tab8_on.gif);}
.tab8off {background-image:url(images/tab8_off_2.gif);}
.tab9on  {background-image:url(images/tab9_on.gif);}
.tab9off {background-image:url(images/tab9_off_2.gif);}


.box21
        {
        clear:both;
        border-top:solid 10px #3366FF;
        border-bottom:solid 1px #3366FF;
        border-left:solid 1px #3366FF;
        border-right:solid 1px #3366FF;
		/*margin-top: 50px;*/
        }
.box22
        {
        clear:both;
        border-top:solid 10px #CC66FF;
        border-bottom:solid 1px #CC66FF;
        border-left:solid 1px #CC66FF;
        border-right:solid 1px #CC66FF;
        }
.box23
        {
        clear:both;
        border-top:solid 10px #FF0066;
        border-bottom:solid 1px #FF0066;
        border-left:solid 1px #FF0066;
        border-right:solid 1px #FF0066;
        }
.box24
        {
        clear:both;
        border-top:solid 10px #FF9966;
        border-bottom:solid 1px #FF9966;
        border-left:solid 1px #FF9966;
        border-right:solid 1px #FF9966;
        }
.box25
        {
        clear:both;
        border-top:solid 10px #FFFF00;
        border-bottom:solid 1px #FFFF00;
        border-left:solid 1px #FFFF00;
        border-right:solid 1px #FFFF00;
        }
.box26
        {
        clear:both;
        border-top:solid 10px #999933;
        border-bottom:solid 1px #999933;
        border-left:solid 1px #999933;
        border-right:solid 1px #999933;
        }
.box27
        {
        clear:both;
        border-top:solid 10px #66FF33;
        border-bottom:solid 1px #66FF33;
        border-left:solid 1px #66FF33;
        border-right:solid 1px #66FF33;
        }
.box28
        {
        clear:both;
        border-top:solid 10px #00FF99;
        border-bottom:solid 1px #00FF99;
        border-left:solid 1px #00FF99;
        border-right:solid 1px #00FF99;
        }
.box29
        {
        clear:both;
        border-top:solid 10px #00CCFF;
        border-bottom:solid 1px #00CCFF;
        border-left:solid 1px #00CCFF;
        border-right:solid 1px #00CCFF;
        }


.box22_d
        {
        clear:both;
        border-top:solid 3px #CC66FF;
        border-bottom:solid 1px #CC66FF;
        border-left:solid 1px #CC66FF;
        border-right:solid 1px #CC66FF;
        }
.box23_d
        {
        clear:both;
        border-top:solid 3px #FF0066;
        border-bottom:solid 1px #FF0066;
        border-left:solid 1px #FF0066;
        border-right:solid 1px #FF0066;
        }
.box24_d
        {
        clear:both;
        border-top:solid 3px #FF9966;
        border-bottom:solid 1px #FF9966;
        border-left:solid 1px #FF9966;
        border-right:solid 1px #FF9966;
        }
.box25_d
        {
        clear:both;
        border-top:solid 3px #FFFF00;
        border-bottom:solid 1px #FFFF00;
        border-left:solid 1px #FFFF00;
        border-right:solid 1px #FFFF00;
        }
.box26_d
        {
        clear:both;
        border-top:solid 3px #999933;
        border-bottom:solid 1px #999933;
        border-left:solid 1px #999933;
        border-right:solid 1px #999933;
        }
.box27_d
        {
        clear:both;
        border-top:solid 3px #66FF33;
        border-bottom:solid 1px #66FF33;
        border-left:solid 1px #66FF33;
        border-right:solid 1px #66FF33;
        }
.box28_d
        {
        clear:both;
        border-top:solid 3px #00FF99;
        border-bottom:solid 1px #00FF99;
        border-left:solid 1px #00FF99;
        border-right:solid 1px #00FF99;
        }
.box29_d
        {
        clear:both;
        border-top:solid 3px #00CCFF;
        border-bottom:solid 1px #00CCFF;
        border-left:solid 1px #00CCFF;
        border-right:solid 1px #00CCFF;
        }


/*メイン写真（下にある黒いラインとフロート解除）
------------------------------------------------------------------*/
#mainimg {
	clear: both;
	border-bottom: 5px solid #00a0e9;
}

/*メインコンテンツ（文章がある部分）
------------------------------------------------------------------*/
#main {
	float: left;
	width: 600px;
	display: inline;
	margin-left: 15px;
	margin-bottom: 30px;
	margin-top:-170px;
    padding-top:170px;
}
#main h2 {
	font-size: 100%;
	background-color: #CCFFFF;
	border-left: 8px solid #3366FF;
	margin-top: 20px;
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 5px;
}
#main p {
	margin: 2px 10px 8px 10px;
}

#main2 .titlekyoukai2 {
  padding: 0.4em 0.5em;/*文字の上下 左右の余白*/
  color: #494949;/*文字色*/
  background: #f4f4f4;/*背景色*/
  border-left: solid 5px #3366FF;/*左線*/
  border-bottom: solid 3px #d7d7d7;/*下線*/
  margin: 1em 0 0.5em;
}
@media screen and (max-width: 640px) {
  #main2 .titlekyoukai2 {
    margin: 0 auto;
	  width: 94%;
	  font-size: 1.5rem;
  }
}

.btn_j_news {
    text-align: right;
}
.btn_j_news span {
    padding: 5px 10px;
    font-size: 13px;
    font-weight: bold;
    background: #00CCFF;
    border: 1px solid #00CCFF;
    border-radius: 4px;
	text-align: center;
}
.btn_j_news a{
    color: #fff ;
}
@media screen and (max-width: 640px) {
.btn_j_news {
margin-left: auto;
margin-right: 10px;
}
}

.btn_news {
    text-align: right;
}
.btn_news span {
    padding: 5px 10px;
    font-size: 13px;
    font-weight: bold;
    background: #3366FF;
    border: 1px solid #3366FF;
    border-radius: 4px;
	text-align: center;
}
.btn_news a{
    color: #fff ;
}
@media screen and (max-width: 640px) {
.btn_news {
margin-left: auto;
margin-right: 10px;
}
}

.box {
   border-bottom: 1px dotted #333333;
   padding-bottom: 3px;
}

#main flat li{  
		margin-left:1em;
		border-bottom: 1px dotted #CCCCCC;
		line-height:2.0em;  
}  
#main flat li ul, .flat li ol{  
		margin-left:1em;  
		padding-left:0;  
}  
#main flat li li{  
		margin-left:0;  
}

#new li {
	border-bottom: 1px dotted #CCCCCC;
	margin-top: 5px;
	text-indent: -1em;
	padding-left: 1em;
}

.border {
		border-bottom: 1px dotted #CCCCCC;
		line-height:2.0em;
}

.import {
	font-size: 110%;
	color:#990000;
}

.whatsnew {
	font-size: 110%;
	color:#333333;
}

#main ol {
list-style-type: decimal;
}

#main ol li {
list-style-type: decimal;
padding-left: 2px;
line-height: 25px;
} 

#main ul {
list-style-type: disc;
}

#main ul li {
list-style-type: disc;
padding-left: 2px;
line-height: 25px;
} 

h3.kensaku {
padding: 0.25em 0.5em;
color: #494949;
background: transparent;
border-left: solid 5px #3366FF;
}

/*サブコンテンツ（左側のスペース）
------------------------------------------------------------------*/
#sub_left {
	float: left;
	width: 200px;
	display: inline;
	margin-left: 10px;
	margin-bottom: 30px;
	margin-top: 20px;
}
.subtable_left {
	border: 1px solid #a4e6f4;
	margin-bottom: 20px;
}
.subtable_left h3 {
	background: #999999 url(images/sub_midashi_bg.gif) repeat-x bottom;
	margin: 1px;
	text-align: center;
	font-size: 95%;
	padding-bottom: 0px;
	padding-top: 5px;
}
.subtable_left p {
	padding: 5px;
	color: #999999;
	font-size: 85%;
}

/* 左 MENU
------------------------------------------------------------------*/
div#sub_left .subtable_left div#menu_left ul {
   margin:0 0 20px 0;
   padding:0;
}

div#sub_left .subtable_left div#menu_left li {
   margin:0;
   padding:0;
   color:#333;
   list-style-type:none;
}

div#sub_left .subtable_left div#menu_left li a {
   display:block;
   width:200px;
   color:#333;
   padding:10px 0 10px 20px;
   /*border-bottom:1px solid #DCDCDC;*/
   background:url(images/bg_menulist.gif) 0px 12px no-repeat;
}

div#sub_left .subtable_left div#menu_left li a:hover {
   color:#0096E7;
}

/* 左 MENU(サブコンテンツ)
------------------------------------------------------------------*/
div#sub_left .subtable_left div#section {
   margin-bottom:10px;
}

div#sub_left .subtable_left div#section ul {
   margin:5px 0 0 5px;
   padding:0;
}

div#sub_left .subtable_left div#section li {
   padding:5px 0 5px 0;
   /*font-size:0.75em;*/
   line-height:1.4;
   list-style:none;
}

div#sub_left .subtable_left div#section li a {
   display:block;
   padding-left:12px;
   background:url(images/bg_list.gif) 0 6px no-repeat;
}

/*サブコンテンツ（右側のスペース）
------------------------------------------------------------------*/
#sub {
	float: right;
	width: 150px;
	display: inline;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-top: 20px;
}
.subtable_right {
	border: none;
	margin-bottom: 20px;
}
.subtable {
    /*border: 2px solid #C0C0C0;*/
	/*border: 1px solid #3366FF;*/
	border: 1px solid #3366FF;
	margin-bottom: 20px;
}
.subtable h3 {
	/*background: #FFFFFF url(images/sub_midashi_bg1.gif) repeat-x bottom;
	background: #FFFFFF url(images/sub_midashi_bg0.gif) repeat-x bottom;*/
	background: #7298ff;
	margin: 1px;
	text-align: center;
	font-size: 12px;
	color:#666666;
	/*color: #ffffff;*/
	padding-bottom: 2px;
	padding-top: 2px;
	line-height: 1.5;
}

.subtable p {
	padding: 5px;
	color: #333333;
	font-size: 100%;
	line-height:180%;
}

div#sub_left .subtable ul   {
	list-style:circle;
}

div#sub_left .subtable li {
   padding:5px 0 5px 0;
   line-height:1.4;
   list-style:circle;
}

div#sub_left .subtable li a {
   padding:5px 0 5px 0;
   line-height:1.4;
   list-style:circle;
}

/*フッター（コピーライト部分）
------------------------------------------------------------------*/
#footer {
	color: #333333;
	background: url(images/top_btn_haikei.gif) repeat-x bottom;
	/*background-color: #99CCCC;*/
	text-align: left;
	clear: both;
	font-size: 11px;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#footer a {
	color: #a4e6f4;
	text-decoration: none;
	font-size: 90%;
}

/*clearfix（変更不可）
------------------------------------------------------------------*/
#menu:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#menu { display: inline-block; }

/* Hides from IE-mac \*/
*html #menu { height: 1%; }
#menu { display: block; }
/* End hide from IE-mac */
